<?php

namespace App\Helpers;

class PasswordHelper
{
    public static function encryptPassword($username, $password)
    {
        return base64_encode(md5($username . $password, true));
    }

    public static function verifyPassword($username, $password, $encryptedPassword)
    {
        return self::encryptPassword($username, $password) === $encryptedPassword;
    }
}

